Side 1 af 1

Arkiv for gamle sprogpakker?

: 24. apr 2019 22:59
af AsgerFrank
Findes der noget arkiv for tidligere language packs, ligesom der jo gør for selve hovedprogrammet?

Jeg er nemlig på en ældre/gammel Mac, med OSX 10.8.5 (Mountain Lion), og var nødt at gå helt tilbage til LO 4.4.7.2 for ikke at få meldingen "kræver OSX 10.9 eller nyere".

Re: Arkiv for gamle sprogpakker?

: 25. apr 2019 09:59
af PKO

Re: Arkiv for gamle sprogpakker?

: 26. apr 2019 14:24
af AsgerFrank
Tak. Jeg har installeret igen svt. linket, men jeg kan se nu, at det er det samme arkiv som jeg allerede brugte første gang.
Der er derfor under "language settings" stadig ikke mulighed for at vælge andet end engelske default som user interface. Det vil kræve at man kører en dansk language pack (til nogenlunde samme versionsnummer, går jeg ud fra), og det er den jeg savner.

- jeg vil dog godt kunne leve med programsprog engelsk, og har endda i fortiden koketteret med at det kunne jeg bedre lide, men med tiden jeg blevet mere praktisk anlagt.